summary refs log tree commit diff
path: root/etc/tf
diff options
context:
space:
mode:
authorJune McEnroe <june@causal.agency>2018-08-18 16:18:16 -0400
committerJune McEnroe <june@causal.agency>2018-08-18 16:24:25 -0400
commit34f82a21c530733393e3878ba6a4881b34a91884 (patch)
tree1b81cba1f0d5fc20d816d4989e60330211c67d9a /etc/tf
parentRun {,s,t}up with /bin/sh (diff)
downloadsrc-34f82a21c530733393e3878ba6a4881b34a91884.tar.gz
src-34f82a21c530733393e3878ba6a4881b34a91884.zip
Run tf/cfg link script with /bin/sh
Diffstat (limited to 'etc/tf')
-rwxr-xr-xetc/tf/link.sh (renamed from etc/tf/link.zsh)4
1 files changed, 2 insertions, 2 deletions
diff --git a/etc/tf/link.zsh b/etc/tf/link.sh
index 7753517e..2c75d075 100755
--- a/etc/tf/link.zsh
+++ b/etc/tf/link.sh
@@ -1,5 +1,5 @@
-#!/usr/bin/env zsh
-set -o errexit -o nounset
+#!/bin/sh
+set -e -u
 
 tf="$HOME/Library/Application Support/Steam/steamapps/common/Team Fortress 2/tf"
 for cfg in cfg/*.cfg; do